curl --request GET \
--url https://services.leadconnectorhq.com/opportunities/pipelines \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'{
"pipelines": [
{
"id": "aWdODOBVOlH1RUFKWQke",
"name": "new pipeline",
"stages": [
"<array>"
],
"showInFunnel": false,
"showInPieChart": true,
"locationId": "dsjddjkndadqaja"
}
]
}Get Pipelines
curl --request GET \
--url https://services.leadconnectorhq.com/opportunities/pipelines \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'{
"pipelines": [
{
"id": "aWdODOBVOlH1RUFKWQke",
"name": "new pipeline",
"stages": [
"<array>"
],
"showInFunnel": false,
"showInPieChart": true,
"locationId": "dsjddjkndadqaja"
}
]
}Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.
API Version
2021-07-28 "ve9EPM428h8vShlRW1KT"
Successful response
Show child attributes
Was this page helpful?